﻿
html {
    height: 100% !important;
}

body {
    margin: 0;
    padding: 0;
    height: 100%;
    height: auto;
    min-height: 100%;
    width: auto !important;
    width: 100%;
    min-width: 1240px;
    position: relative;
    font-size: 16px;
    line-height: 21px;
    font-family: 'Trebuchet MS', Helvetica, sans-serif;
    background: url(/images/css/body.png) 0 0 repeat-x #fff;
}

.body {
    padding: 5px 0 0;
    margin: 0 auto;
    background: url(/images/css/header.jpg) 0 125px repeat-x;
}

#header {
    margin: 0 auto;
    height: 175px;
    /*width: 1240px;*/
    position: relative;
    /*background: url(/images/css/nazvanie1.png) 210px 40% no-repeat;*/
}

/*
.body_vn .logo {
	background: url(/images/css/logo.png) 50% 30px no-repeat;
}
.body_vn  #header {
	background: url(/images/css/nazvanie1.png) 210px 40% no-repeat;
}*/

.logo {
    background: url(/images/css/logo.png) 0% 0px no-repeat;
    display: block;
    width: 250px;
    height: 36px;
    float: left;
    margin: 25px 10px 0 20px;
    position: absolute;
}

.slogan {
    margin: 65px 10px 0 20px;
    position: absolute;
    font-weight: bold;
    font-family: arial;
    color: #1D1D1D;
    width: 250px;
    text-align: center;
}

.nav {
    margin: 15px 0 0 45%;
    float: left;
}

.home {
    background: url(/images/css/home.png) 7px 7px no-repeat;
    display: block;
    height: 34px;
    width: 29px;
    float: left;
    margin-right: 15px;
}

.home:hover, span.home {
    background: url(/images/css/home_h.png) 0px 0px no-repeat;
}

#header .sitemap {
    background: url(/images/css/sitemap.png) 7px 7px no-repeat;
    display: block;
    height: 34px;
    width: 29px;
    float: left;
    margin-right: 15px;
}

#header .sitemap:hover, #header span.sitemap {
    background: url(/images/css/sitemap_h.png) 0px 0px no-repeat;
}

.order {
    background: url(/images/css/order.png) 7px 9px no-repeat;
    display: block;
    height: 34px;
    width: 29px;
    float: left;
}

.order:hover, span.order {
    background: url(/images/css/order_h.png) 0px 0px no-repeat;
}

.poisk {
    width: 248px;
}

.poisk #searchForm {
    color: #878787;
    font-size: 14px;
    border: #E31E24 solid 1px;
    background: #fff;
    box-shadow: inset 1px 1px 5px #cecece;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    padding: 3px;
    behavior: url(/css/pie.htc);
}

.poisk input#searthinp {
    border: 0;
    color: #878787;
    font-size: 14px;
    padding: 2px 0 2px 10px;
    behavior: url(/css/pie.htc);
    width: 208px;
    margin: 0;
}

.poisk #submit {
    border: 0;
    background: url('/images/css/lens.png') 0 0 no-repeat;
    height: 15px;
    width: 15px;
    margin-top: 2px;
    cursor: pointer;
}

.kontakti {
    color: #CA171C;
    font-size: 30px;
    line-height: 24px;
    /*background: url('/images/css/tel.png') 50% 0 no-repeat;	*/
    float: right;
    padding: 30px 0px 30px 0;
    text-align: right;
    margin-top: 35px;
    margin-right: 80px;
    font-weight: bold;
}

#geo {
    font-size: 14px;
    margin-right: 80px;
}

#geo select {
    color: #878787;
    border: #cecece solid 1px;
    background: #fff;
    box-shadow: inset 1px 1px 5px #cecece;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    padding: 2px;
}

.kontakti span {
    color: #666666;
    font-size: 20px;
    font-weight: normal;
}

#menu_top {
    position: absolute;
    bottom: 0;
    left: 250px;
    margin-bottom: 10px;
    overflow: hidden;
}

#menu_top a, #menu_top span {
    color: #1d1d1d;
    font-size: 18px;
    line-height: 21px;
    font-family: Palatino Linotype;
    font-weight: bold;
    padding: 3px 10px 5px;
    display: block;
    float: left;
    margin: 0 1px 1px 0;
}

#menu_top a:hover {
    text-decoration: none;
    color: #fff;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    background: #212e37;
    background: -moz-linear-gradient(top, #0e93cb, #212e37);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0e93cb), color-stop(100%, #212e37));
    background: -webkit-linear-gradient(top, #0e93cb, #212e37);
    background: -o-linear-gradient(top, #0e93cb, #212e37);
    background: -ms-linear-gradient(top, #0e93cb0, #212e37);
    background: linear-gradient(top, #0e93cb, #212e37);
    behavior: url(/css/pie.htc);
}

#menu_top span {
    color: #fff;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    background: #212e37;
    background: -moz-linear-gradient(top, #0e93cb, #212e37);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0e93cb), color-stop(100%, #212e37));
    background: -webkit-linear-gradient(top, #0e93cb, #212e37);
    background: -o-linear-gradient(top, #0e93cb, #212e37);
    background: -ms-linear-gradient(top, #0e93cb, #212e37);
    background: linear-gradient(top, #0e93cb, #212e37);
    behavior: url(/css/pie.htc);
}

.content {
    padding: 20px;
    padding-bottom: 163px;
}

.lcont {
    width: 248px;
    float: left;
    margin-right: 27px;
    height: 100%;
}

.ccont {
    overflow: hidden;
    color: #343434;
	font-weight: bold;
}

.ccont p {
    text-align: justify;
}

.ccont ul {
    list-style: none;
    margin: 15px 0px;
}

.ccont ul li {
    background: url(/images/css/marker.png) no-repeat 0px 9px;
    padding-left: 14px;

}

.vrez1 {
    border: solid 1px #0a6fbc;
    padding: 15px 15px 15px 40px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    behavior: url(/css/pie.htc);
    color: #0a6fbc;
    font-family: Palatino Linotype;
    font-weight: bold;
    margin: 15px 0px;
    position: relative;
}

.vrez2 {
    background: #23394a;
    color: #ffffff;
    font-family: Palatino Linotype;
    padding: 15px 15px 15px 40px;
    font-weight: bold;
    margin: 20px 0px;
    border: solid 1px #23394a;
    position: relative;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    behavior: url(/css/pie.htc);
}

.vrez3 {
    background: #0a6fbc;
    color: #ffffff;
    font-family: Palatino Linotype;
    padding: 15px 15px 15px 40px;
    font-weight: bold;
    margin: 20px 0px;
    border: solid 1px #0a6fbc;
    position: relative;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    behavior: url(/css/pie.htc);
}

.vrez4 {
    background: #23394a;
    width: 50%;
    color: #ffffff;
    font-family: Palatino Linotype;
    padding: 15px 15px 15px 40px;
    font-size: 18px;
    font-weight: bold;
    margin: 20px 0px;
    border: solid 1px #23394a;
    position: relative;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    behavior: url(/css/pie.htc);
}

.vrez4 a, .vrez2 a {
    color: #fff !important;
}

.menu_v {
    font-family: Palatino Linotype;
    font-size: 17px;
    line-height: 30px;
    color: #fff;
    font-weight: bold;
    background: #295474;
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    padding-bottom: 15px;
    box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.30);
    behavior: url(/css/pie.htc);
    margin-bottom: 20px;
}

.menu_v .h1 {
    padding: 15px 0 15px 17px;
    display: block;
    font-family: Palatino Linotype;
    font-size: 17px;
    line-height: 1.2;
    color: #fff;
    font-weight: bold;
    margin: 0;
    background: #295474;
    background: -moz-linear-gradient(top, #0e93cb, #295474);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0e93cb), color-stop(100%, #295474));
    background: -webkit-linear-gradient(top, #0e93cb, #295474);
    background: -o-linear-gradient(top, #0e93cb, #295474);
    background: -ms-linear-gradient(top, #0e93cb, #295474);
    background: linear-gradient(top, #0e93cb, #295474);
    -webkit-border-radius: 5px 5px 0px 0px;
    -moz-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;
}

.menu_v .h1 a {
    color: #fff;
    text-decoration: none;
}

.menu_v .h1 a:hover, .menu_v .h1 span {
    color: #fff !important;
    text-decoration: underline !important;
}

.menu_v ul {
    margin: 0;
    padding: 20px 0;
    background: #eaeff1;
    border-radius: 10px 0px 10px 0px;
    -webkit-border-radius: 10px 0px 10px 0px;
    -moz-border-radius: 10px 0px 10px 0px;
    font-family: 'Trebuchet MS', Helvetica, sans-serif;
    line-height: 1.1;
    border-left: #b0cace solid 1px;
    border-right: #b0cace solid 1px;

}

.menu_v ul li {
    list-style: none;
    color: #1d1d1d;
    font-size: 16px;
    padding-left: 25px;
    background: url(/images/css/menu_v_a.png) 10px 6px no-repeat;
    margin-bottom: 8px;
    text-decoration: none !important;
}

.menu_v ul li a {
    color: #1d1d1d;
    font-size: 16px;
    text-decoration: none;
}

.menu_v ul li.openItems a {
    color: #0a6fbc !important;
}

.menu_v a:hover {
    color: #0a6fbc !important;
    text-decoration: none !important;
}

.menu_v ul li.menuClass1 span {
    color: #0a6fbc !important;
    text-decoration: none !important;
}

.menuClass1 {
    margin-left: 10px;
    margin-bottom: 15px;
    font-size: 16px;
}

.menu_v ul .menuClass2 {
    padding-left: 50px;
    background: url(/images/css/menu_v_a1.png) 35px 6px no-repeat;
}

.menu_v .menuClass2 a {
    color: #424242;
    font-size: 14px;
    text-decoration: underline;
}

.menu_v .menuClass2 span {
    font-size: 14px;
    text-decoration: none !important;
    color: #0a6fbc !important;
}

#footer {
    background: url(/images/css/footer.png) 0 0 repeat-x;
    min-height: 118px;
    font-size: 14px;
    color: #666666;

    position: absolute;
    bottom: 0;
    width: 100%;
}

.footer {
    width: 1190px;
    margin: 0 auto;
    padding: 10px 25px 10px 20px;
}

.copyriht {
    float: left;
    margin-right: 27px;
    width: 248px;
    text-align: center;
}

.footer_kont {
    float: left;
    font-size: 14px;
    line-height: 30px;
    font-weight: bold;
}

.footer_kont span {
    font-size: 13px;
}

.artena {
    background: url(/images/css/artena.png) 0 0 no-repeat;
    float: right;
    padding-top: 26px;
    line-height: 1.2;
    font-size: 12px;
    width: 120px;
    display: none;
}

h1 {
    font-size: 28px;
    line-height: 30px;
    color: #0e93cb;
    font-family: Palatino Linotype;

}

.h1 {
    display: block;
    font-size: 28px;
    line-height: 30px;
    color: #0e93cb;
    font-family: Palatino Linotype;
    font-weight: bold;
    margin: 15px 0;
}

h2 {
    font-size: 22px;
    color: #295474;
    font-family: Palatino Linotype;
    font-weight: bold;
}

.h2 {
    display: block;
    font-size: 22px;
    color: #295474;
    font-family: Palatino Linotype;
    font-weight: bold;
    margin: 15px 0;
}

h3 {
    font-size: 20px;
    color: #7496a4;
    font-family: Palatino Linotype;
    font-weight: bold;
}

.h3 {
    display: block;
    font-size: 20px;
    color: #7496a4;
    font-family: Palatino Linotype;
    font-weight: bold;
    margin: 15px 0;
}

a img {
    border: 0;
}

.ccont a, .wrapper_heder a, .footer a, .lcont a {
    color: #0a6fbc;
}

.ccont a:visited, .lcont a:visited {
    color: #3f3f3f;
}

.ccont a:hover, .wrapper_heder a:hover, .footer a:hover, .lcont a:hover {
    color: #0a6fbc;
    text-decoration: none;
}

.blok_katalog {
    background: #212e37;
    width: 353px;
    float: right;
    margin: 0 0 25px 35px;
    border-radius: 10px 0px 10px 0px;
    -webkit-border-radius: 10px 0px 10px 0px;
    -moz-border-radius: 10px 0px 10px 0px;

}

.blok_katalog .h1 {
    color: #fff;
    display: block;
    font-size: 25px;
    line-height: 24px;
    padding: 23px 0 15px 25px;
    font-weight: bold;
    font-family: Palatino Linotype;
    background: #0e93cb;
    background: -moz-linear-gradient(top, #0e93cb, #212e37);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0e93cb), color-stop(100%, #212e375));
    background: -webkit-linear-gradient(top, #0e93cb, #212e37);
    background: -o-linear-gradient(top, #0e93cb, #212e37);
    background: -ms-linear-gradient(top, #0e93cb, #212e37);
    background: linear-gradient(top, #0e93cb, #212e37);
    border-radius: 10px 0px 0px 0px;
    -webkit-border-radius: 10px 0px 0px 0px;
    -moz-border-radius: 10px 0px 0px 0px;

    margin: 0;
}

.blok_katalog_oll {
    color: #57bce6;
    text-align: center;
    display: block;
    padding: 10px 0 15px 0;
    background: url(/images/css/poloska_katalog.png) 50% 0 no-repeat;
}

.blok_katalog_oll:hover {
    text-decoration: none;
}

.gr_tovar {
    background: url(/images/css/poloska_katalog.png) 50% 0 no-repeat;
    display: block;
    height: 120px;
    padding: 10px 5px 10px 15px;
}

.gr_tovar_h1 {
    color: #57bce6;
    font-size: 16px;
    line-height: 24px;
    text-decoration: none;
}

a.gr_tovar_h1:hover {
    text-decoration: underline;
}

.gr_tovar .gr_tovar_img {
    width: 96px;
    height: 83px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    border: 1px #675A52 solid;
    -moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
}

.gr_tovar .gr_tovar_img:hover {
    border: 1px #f13900 solid;
}

.gr_tovar_img img {
    -moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
    margin: 0 auto;
    display: block;
}

.gr_tovar_blok {
    display: block;
}

.gr_tovar_blok .blok_img {
    margin-right: 13px;
    margin-top: 12px;
    display: block;
    float: left;
}

.slider {
    height: 300px;
    width: 900px;
    margin: 0 auto 25px;
    text-align: center;
    -moz-border-radius: 5px 5px 5px 5px !important;
    -webkit-border-radius: 5px 5px 5px 5px !important;
    border-radius: 5px 5px 5px 5px !important;
    overflow: hidden;
    position: relative;
}

.slider img {
    -moz-border-radius: 5px 5px 5px 5px !important;
    -webkit-border-radius: 5px 5px 5px 5px !important;
    border-radius: 5px 5px 5px 5px !important;
}

.slider .slog {
    font-size: 26px;
    position: absolute;
    right: 20px;
    top: 10px;
    text-align: right;
    z-index: 100;
    color: #fff;
    text-shadow: -1px -1px 1px #5C5A5A;
    line-height: 1.2;
}

#StNavigation a {
    color: #929292;
    font-size: 13px;
    background: url(/images/css/nav.jpg) 100% 50% no-repeat;
    padding-right: 10px;
    margin-right: 5px;

}

#StNavigation {
    color: #929292;
    font-size: 13px;
    margin-bottom: 30px;
}

.callback {
    font-family: Palatino Linotype;
    font-size: 15px;
    width: 610px;
    margin: 0px auto 20px;
    box-shadow: 2px 7px 5px #ccc;
    border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 0px 5px 5px;
}

.h1_callback {
    color: #fff;
    display: block;
    font-size: 23px;
    line-height: 24px;
    padding: 18px 0 25px 25px;
    font-weight: bold;

    background: #212e37;
    background: -moz-linear-gradient(top, #0e93cb, #212e37);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0e93cb), color-stop(100%, #212e37));
    background: -webkit-linear-gradient(top, #0e93cb, #212e37);
    background: -o-linear-gradient(top, #0e93cb, #212e37);
    background: -ms-linear-gradient(top, #0e93cb, #212e37);
    background: linear-gradient(top, #0e93cb, #212e37);
    border-radius: 5px 5px 0px 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
    -moz-border-radius: 5px 0px 0px 0px;
    margin: 0 0 -10px 0;
}

.callback .submit {
    background: #0e93cb;
    width: 135px;
    height: 40px;
    display: block;
    float: none;
    margin: 20px 0 0 400px;
    padding: 0;
    font-size: 20px;
    color: #fff;
    border: 0;
    text-align: center;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    border-bottom: #3175a9 solid 3px;
    cursor: pointer;
}

.callback .submit:hover, .search_sub:hover {
    background: #2f6e9e;
    border-bottom: #225c89 solid 3px;
}

.callback .input, .callback .textarea {
    color: #878787;
    font-size: 15px;
    font-family: 'Trebuchet MS', Helvetica, sans-serif;
    line-height: 30px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    border: 1px solid #b0cace;
    box-shadow: inset 1px 1px 5px #A9A5A5;
    padding: 0 5px 0 10px;
}

.callback form {
    border: 1px solid #b0cace;

    border-radius: 10px 0px 5px 5px;
    -webkit-border-radius: 10px 0px 5px 5px;
    -moz-border-radius: 10px 0px 5px 5px;
    background: url(/images/css/form.jpg) 0 0 repeat;
    padding: 0 25px 30px;
}

.callback form .label {
    display: block;
    height: 36px;
    margin-bottom: 10px;
}

.callback form .label input {
    width: 350px;
    height: 30px;
}

.callback form .label2 input {
    height: 30px;
}

.callback .textarea {
    width: 350px;
}

.callback form .label span, .callback form .label3 span {
    width: 170px;
    display: block;
    float: left;
}

.callback .red {
    color: #e35000;
    width: auto !important;
    float: none !important;
    display: inline !important;
}

.callback .label2 img {
    float: left;
    margin: 0 30px 0 20px;
}

.callback .label2 {
    display: block;
    height: 60px;
    margin: 5px 0 10px 0;
}

.callback form .label select {
    color: #878787;
    /* font-size: 15px; */
    font-family: 'Trebuchet MS', Helvetica, sans-serif;
    line-height: 24px;
    height: 28px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    border: 1px solid #b0cace;
    box-shadow: inset 1px 1px 5px #A9A5A5;
    -webkit-box-shadow: inset 1px 1px 5px #A9A5A5;
    -moz-box-shadow: inset 1px 1px 5px #A9A5A5;
    padding: 0 5px 0 10px;
}

.table {
    vertical-align: top;
    border-collapse: collapse;
    margin-bottom: 15px;
    border: solid 1px #23394a;
    border-bottom: solid 2px #23394a;
}

.table td {
    border: solid 1px #23394a;
    border-bottom: solid 1px #fff;
    background-color: #eaeff1;
    padding: 5px 10px;
}

.table caption {
    font-size: 18px;
    font-style: italic;
    padding-bottom: 5px;
    text-align: center;
    color: #0a6fbc;
}

.table th {
    color: #fff;
    height: 45px;
    font-size: 15px;
    text-align: left;
    background-color: #295474;
    border: solid 1px #23394a;
    padding: 0px 15px;
    font-family: Trebuchet MS;
}

.table tr:hover td {
    background-color: #b1def1;
}

/*.contacts p{
margin-left:25px;
} */

.contacts img {
    width: 40px;
}

.contacts {
    margin-bottom: 10px;
}

.catalogPart {
    margin: 5px 10px 15px;
    float: left;
    width: 210px;
    height: 260px;
    text-align: center;
    overflow: hidden;
}

.catalogPart_admin {
    height: 250px;
}

.catalogItem_farkopadmin {
    border-bottom: 1px solid #B0CACE;
}

.catalogPart .catalog_image {
    text-decoration: none;
    margin: 0 auto;
    display: block;
    min-height: 180px;

}

.catalogPart .catalog_image .img {
    display: table-cell;
    width: 200px;
    height: 150px;
    vertical-align: middle;
    text-align: center;
    margin: 0 auto;
}

div.catalogItem {
    /*border: 1px #E31E24 solid;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;*/
    box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.31);
}

div.catalogItem:hover {
    /*border: 1px #0e93cb solid;*/
}

#catalogList .catalogItem, .catalogItem_blok {
    float: left;
    width: 200px;
    height: 350px;
    text-align: center;
    margin: 0 14px 10px;
}

.catalogItem .vkorzinu, .catalogContent_img .vkorzinu, .catalogSoputItem .vkorzinu {
    background: url(/images/css/basket2.png) 0 2px no-repeat;
    color: #fff;
    font-size: 14px;
    padding: 4px 0px;
    text-align: center;
    display: block;
    text-decoration: none;
    font-weight: bold;
    font-family: Palatino Linotype;
    width: 108px;
    margin: 5px auto;
}

.catalogContentItemPrice {
    float: left;
    font-weight: bold;
    display: block;
    margin-top: 20px;
    line-height: 1.2;
}

.catalogContentItemPrice span, .price {
    font-weight: bold;
    font-size: 28px;
    font-family: Palatino Linotype;
    color: #E31E24;
}

.priceOld {
    display: block;
    font-size: 20px;
    font-family: Palatino Linotype;
    color: gray;
    text-decoration: line-through;
    margin-bottom: 4px;
}

.catalogContent_img .vkorzinu {
    float: right;
    margin-top: 20px;
}

.catalogSoputItem .vkorzinu {
    margin: 0 20px;
    display: inline;
    padding: 5px 28px;
}

.vkorzinu:hover {
    color: #fff !important;
    background: url(/images/css/basket2_h.png) 0 2px no-repeat;
}

.lcont .catalogItem {
    text-align: center;
    margin: 0 0 30px;
    border: none !important;
    box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.31);
}

.lcont .h2 {
    margin-top: 25px;
    text-align: center;
}

.lcont .catalogItem .img {
    /*border: 1px #E31E24 solid;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;*/
    overflow: hidden;
    /*box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.31);*/
    margin: 20px auto 5px;
}

.lcont .catalogItem a:hover .img {
    /*border: 1px #0a6fbc solid;*/
}

.both {
    clear: both;
}

#catalogPartList .catalog_caption {
    background: url(/images/css/sp2.png) 0 2px no-repeat;
    font-weight: bold;
    padding-left: 20px;
    font-family: Palatino Linotype;
    color: #343434;
}

.poisk input[type="text"]:focus {
    outline: none;
}

.poisk input[type="submit"]:focus {
    outline: none;
}

.ccont .img {
    /*border: 1px #E31E24 solid;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;*/
    overflow: hidden;
    /*box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.31);	*/
    margin: 20px 20px;
}

.ccont a:hover .img {
    /*border: 1px #0e93cb solid;*/
}

.catalogItem .item_caption, .catalogItem a {
    font-weight: bold;
    font-family: Palatino Linotype;
}

.catalogItem .item_caption {
    display: block;
    height: 85px;
    overflow: hidden;
    margin: 5px 0 10px;
}

.catalogItem .img:hover, .content_img .img:hover {
    /*border: 1px #f13900 solid;*/
}

.catalogItem .item_description {
    margin: 5px 0;

}

.item_prise {
    overflow: hidden;
    width: 100%;
}

.ccont .sitemap {
    margin-left: 30px;
}

.ccont .sitemap a {
    padding-left: 15px;
    background: url(/images/css/menu_v_a.png) 0px 8px no-repeat;
}

.ccont .sitemap .sub a {
    padding-left: 15px;
    background: url(/images/css/menu_v_a1.png) 0px 8px no-repeat;
}

.content_img {
    overflow: hidden;
}

.catalog_content_images {
    margin: 10px 0;
    float: left;
}

.catalog_content_images img {
    border: 1px #b0cace solid;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    overflow: hidden;
    box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.31);
    margin-right: 10px;
}

.catalog_content_images img:hover {
    border: 1px #295474 solid;
}

.search_sub {
    background: #0e93cb;
    width: 105px;
    height: 34px;
    padding: 0;
    font-size: 20px;
    color: #fff;
    border: none;
    text-align: center;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    border-bottom: #3175a9 solid 3px;
    cursor: pointer;
}

.inp_text_search {
    color: #878787;
    font-size: 15px;
    font-family: 'Trebuchet MS', Helvetica, sans-serif;
    line-height: 30px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    border: 1px solid #b0cace;
    box-shadow: inset 1px 1px 5px #A9A5A5;
    padding: 0 5px 0 10px;
    width: 200px;
    height: 30px;
    margin-right: 10px;
}

.p_siarch {
    border-bottom: 1px solid #b0cace;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.search_results {
    margin-top: 10px;
}

.site {
    padding: 20px;
}

.text_img {
    font-size: 24px;
    line-height: 1.3;
}

.wrapper_heder {
    margin: 0 auto;
    width: 600px;
    padding-top: 10%;
}

.wrapper_heder .logo {
    margin-right: 30px;
}

a.ordermail {
    background: #F8870A;
    border-bottom: 3px solid #AF3E00;
    border-radius: 5px;
    color: #FFFFFF !important;
    cursor: pointer;
    display: block;
    float: right;
    font: normal normal 700 20px/21px "Palatino Linotype";
    height: 21px;
    margin: 0px 0px 5px;
    padding: 9px 0px;
    resize: none;
    text-align: center;
    text-decoration: none;
    transform-origin: 67.5px 21px;
    width: 135px;
}

a.ordermail:hover {
    color: #FFFFFF;
    background: #D64C00;
    border-bottom: 3px solid #AF3E00;
}

.catalog_filter2, .catalog_filter1 {
    padding: 0px 10px 0;
    -webkit-border-radius: 5px 5px 0px 0px;
    -moz-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;
    margin: 10px 0 30px !important;
    border-bottom: 1px solid #b0cace;
    background: url(/images/css/filtr.jpg) 0px 100% repeat-x #f2f6f7;
    color: #1d1d1d;

}

.catalog_filter2 select, .catalog_filter1 select {
    display: inline-block;
    padding: 0px 10px;
    border: 1px solid #b0cace;
    margin: 10px;
    background: url(/images/css/filter_link.jpg) 0 0% #e9eef1;
    border-radius: 4px;
    text-decoration: none;
    color: #1d1d1d !important;
    font-family: 'Trebuchet MS', Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
}

a.filter_link:hover, span.filter_link {
    background: #e9eef1;
    color: #7496a4 !important;
}

.catalog_filter2 input[type="submit"], .catalog_filter1 input[type="submit"] {
    background: #0e93cb;
    padding: 2px 10px;
    font-size: 13px;
    font-weight: bold;
    color: #fff;
    border: none;
    text-align: center;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    border-bottom: #3175a9 solid 3px;
    cursor: pointer;
}

.catalog_filter2 input[type="submit"]:hover, .catalog_filter1 input[type="submit"]:hover {
    background: #2f6e9e;
    border-bottom: #225c89 solid 3px;
}

.savetable {
    margin: 10px 0;
    padding: 6px;
}

.faq .description {
    background: #F2F6F7;
    display: block;
    padding: 15px 20px;
    margin-bottom: 10px;
    text-align: justify;
}

.faq .description div, .faq .description p {
    text-align: justify;
    padding: 5px 20px;
}

#basket {
    background: url(/images/css/basket.png) 0 0% no-repeat;
    margin-bottom: 8px;
    color: #333366;
    font-size: 14px;
    line-height: 17px;
    position: absolute;
    width: 280px;
    bottom: 0;
    right: 0;
}

#basket span {
    color: #0066cc;

}

#basket .basket {
    color: #fff;
    text-decoration: none;
    font-size: 15px;
    display: block;
    float: left;
    margin: 0 10px 0 0;
    width: 76px;
    padding: 6px 0 9px 35px;
}

#basket .basket:hover {
    text-decoration: underline;
}

#catalogMain .catalogContent_img {
    float: left;
    margin: 0px 40px 20px 0;
}

#catalogMain .catalogContent_img .img {
    display: table-cell;
    width: 300px;
    height: 200px;
    text-align: center;
    vertical-align: middle;
}

#catalogMain .catalogContent_img .img:hover {
    border: 1px #0e93cb solid;
}

.catalogSoputList {
    border-top: 1px #C1E3F0 dotted;
}

.catalogItem .img {
    display: table-cell;
    width: 200px;
    height: 150px;
    text-align: center;
    vertical-align: middle;
}

.catalogItem .img img {
    display: block;
    margin: 0 auto;
}

.catalogSoputItem {
    background: #eaeff1;
}

.catalogSoputItem .kr_description {
    margin: 10px 0;
    text-align: justify;
    overflow: hidden;
}

.catalogSoputItem .kr_description .img {
    float: left;
    margin: 0 15px 10px 0;
}

.catalogSoputItem .SoputHideOrShow {
    float: right;
    font-size: 13px;
    font-weight: bold;
    padding-right: 25px;
    background: url(/images/css/sp2.png) 100% 2px no-repeat;
}

.catalogSoputItem .h3 {
    color: #0A6FBC;
}

.blok_prise {
    float: left;
    width: 180px;
}

.catalogContentItemDescription {
    overflow: hidden;
}

.catalogContentItemDescription2 {
    overflow: hidden;
    width: 100%;
}

.catalogContentItemDescription .h4 {
    font-weight: bold;
    padding-left: 25px;
    background: url(/images/css/sp2.png) 0 50% no-repeat;
}

.leftcol_ablock {
    width: 202px;
    display: block;
    margin: 0 auto;
}

.catalog_filter2 a {
    font-family: "Palatino Linotype";
    font-weight: 400;
    font-size: 14px;
    color: #0A6FBC;
    margin-left: 20px;
}

.wrapp_text_404 .logo {
    width: 80px;
    margin: 0 15px 15px 0;
    position: static;
}

.basket_table {
    display: block;
    width: 800px;
    margin: 0 auto;
    margin-bottom: 20px;
}

#semen1:hover {
    -webkit-filter: grayscale(0%);
    transform: scale(1.05);
    cursor: pointer;
}

#semen1 {
    -webkit-filter: grayscale(100%);
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    cursor: pointer;
}

#semen2:hover {
    -webkit-filter: grayscale(0%);
    transform: scale(1.05);
    cursor: pointer;
}

#semen2 {
    -webkit-filter: grayscale(100%);
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    cursor: pointer;
}

#inventors a:hover {
    transform: scale(1.05);
    cursor: pointer;
}

#inventors a {
    display: block;
    float: left;
    margin-left: 25px;
    webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    cursor: pointer;
}



#model_mark a {
    display: block;
    float: left;
    width: 100% !important;
    padding-left: 10px;
    white-space: nowrap;
    font-family: Tahoma;
    font-size: 14px;
    color: #416989;
    font-weight: bold;
    text-decoration: none;
    background: url(../images/css/point_,mark.gif) 0 9px no-repeat;
}

#model_mark a:hover {
    text-decoration: underline;
}

img {
    max-width: 100%;
    height: auto;
}

body {
    min-width: 100px;
}

#header {
    /*width: auto;
    max-width: 1240px;*/
}

.footer {
    width: auto;
}

.content {
    /*max-width: 1200px;
    width: auto;*/
}


.catalogPartFilter {
    height: 100px;
    width: 130px;
}

.catalog_filter2 select, .catalog_filter1 select {
    width: 33%;
}

#site-navigation {
    display: none;
}

#site-navigation input {
    display: none;
}

#site-navigation ul {
    display: none;
}

.callback {
    width: 100%;
}

.basket_table {
    width: 100%;
}
#leftMenuLabel {
    text-transform: uppercase ;
    margin: 0 20px;
    display: none;
}

.leftMenuShow {
    display: block !important;
}

.leftMenuShowTop {
    padding-bottom: 15px !important;
}

/* Large Devices, Wide Screens */
@media only screen and (max-width: 1200px) {
    #menu_top {
        left: auto;
        right: 325px;
    }

    .catalog_filter2 a {
        display: block;
    }

    .catalogContentItemDescription {
        width: 100%;
    }

    .catalogContentItemDescription table {
        width: 100%;
    }

    #catalogList .catalogItem, .catalogItem_blok {
        width: 30%;
        margin: 0 0 10px 0;
    }
}

/* Medium Devices, Desktops */
@media only screen and (max-width: 992px) {
    #basket {
        top: 15px;
        bottom: auto;
    }

    #geo {
        right: 225px !important;
    }

    #menu_top {
        left: 15px;
        right: auto;
    }

    #catalogList .catalogItem, .catalogItem_blok {
        width: 50%;
    }
}

@media only screen and (max-width: 930px) {
.callback .submit {
margin:20px 0 0 0;
}
}

/* Small Devices, Tablets */
@media only screen and (max-width: 768px) {
    .body {
        background: url(/images/css/header.jpg) 0 250px repeat-x;
    }

    #header {
        text-align: center;
        height: 300px;
    }

    #geo {
        position: relative !important;
        right: auto !important;
        width: 200px;
        margin: 0 auto !important;
    }

    .logo {
        position: relative !important;
        margin: 25px auto 0 auto;
        float: none;
    }

    .slogan {
        position: relative;
        display: block;
        margin: 0 auto;
    }

    .kontakti {
        float: none;
        text-align: center;
        padding: 15px 0 0 0;
        margin: 0;
        height: 70px;
    }

    #basket {
        position: relative;
        top: auto !important;
        margin: 0 auto;
        padding-bottom: 15px;
    }

    #menu_top {
        position: relative;
        left: auto;
    }

    .ccont, .lcont, .poisk {
        width: 100%;
        margin-bottom: 10px;
    }

    .poisk input#searthinp {
        width: 95%;
    }

    .lcont .catalogItem {
        width: 33%;
        float: left;
    }

    #leftMenuLabel {
        display: block;
        cursor: pointer;
    }

    .menu_v .h1 {
        display: none;
    }

    .menu_v ul {
        display: none;
    }

    .menu_v {
        padding-bottom: 0;
    }

    iframe[allowfullscreen] {
        width: 100%;
    }
}

@media only screen and (max-width: 650px) {
    .footer {
        text-align: center;
        padding-top: 10px;
    }

    .copyriht {
        min-height: 35px;
    }

    .footer_kont {
        width: 248px;
    }

    .lcont .catalogItem {
        width: 50%;
    }

    .poisk input#searthinp {
        width: 93%;
    }

    #site-navigation {
        display: block;
    }

    #menu_top .menu_va {
        display: none;
    }

    #specialOffer {
        display: none;
    }

    .catalogPartFilter {
        width: 33% !important;
        margin: 0;
    }

}

/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {
    .kontakti {
        font-size: 20px;
    }

    .lcont .catalogItem {
        width: 100%;
    }

    .poisk input#searthinp {
        width: 88%;
    }

    #catalogList .catalogItem, .catalogItem_blok {
        width: 100%;
    }

    .catalogPart {
        margin: 0;
        width: 50%;
    }

    select[name=par1], select[name=par2] {
        width: 90%;
    }

    input[type=submit] {
        margin-left: 10px;
    }

    .catalog_filter2 a {
        margin: 5px 0 10px 10px;
    }

    iframe[allowfullscreen] {
        height: 100%;
    }
}

/* Custom, iPhone Retina */
@media only screen and (max-width: 320px) {
    body {
        width: 100%;
        max-width: 320px;
        min-width: 0px;
    }

    #header {
        width: 100%;
    }
}

/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width: 320px) {
    /**/
}

/* Extra Small Devices, Phones */
@media only screen and (min-width: 480px) {
    /**/
}

/* Small Devices, Tablets */
@media only screen and (min-width: 768px) {
    /**/
}

/* Medium Devices, Desktops */
@media only screen and (min-width: 992px) {
    /**/
}

/* Large Devices, Wide Screens */
@media only screen and (min-width: 1200px) {
    /**/
}

#site-navigation #main-menu,
#site-navigation > input {
    display: none;
}

#site-navigation > label {
    color: #1d1d1d;
    font-size: 18px;
    line-height: 21px;
    font-family: Palatino Linotype;
    font-weight: bold;
    padding: 3px 10px 5px;
    display: block;
    margin: 0 1px 1px 0;
    cursor: pointer;
}

#site-navigation > input:checked + #main-menu {
    display: block;
    clear: both;
    position: relative;
    opacity: 1;
    width: 200px;
    text-align: center;
    margin: 0 auto;
    background-color: white;
    padding: 0;
}

#site-navigation ul li {
    display: block;
    padding: 12px 10px;
}

#site-navigation ul li a {
    float: none;
}

#site-navigation ul li span {
    float: none;
}

#site-navigation a {
    text-decoration: none;
}

.hint_city {
    text-align: center;
    display: none;
    background: #fff;
    border: 1px solid #bfbfbf;
    border-radius: 5px;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.3);
    position: absolute;
    right: 0px;
    width: 187px;
    z-index: 10;
}

.hint_city .hint_city_content {
    font-size: 14px;
    line-height: 22px;
    display: block;
    min-height: 25px;
    padding: 7px 20px 5px;
    position: relative;
}

.hint_city .hint_button {
    margin: 2px 0 10px;
    text-align: center;
}

.current-city .cityselect {
    font-weight: bold;
    font-size: 15px;
    line-height: 18px;
    margin: 0;
}

.hint_city .hint_link {
    display: none;
}

.hint_city .hint_link a {
    display: block;
    padding-bottom: 5px;
}

.hint_city .button {
    display: inline-block;
    padding: 0 13px;
    height: 32px;
    border: 1px solid #bfbfbf;
    border-radius: 5px;
    background-color: #f2f2f2;
    background-image: linear-gradient(to bottom, #ffffff, #dedede);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    color: #303030;
    text-shadow: 0 1px #fff;
    font-weight: bold;
    font-size: 16px;
    line-height: 30px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-decoration: none;
    white-space: nowrap;
}

.hint_city .button_small {
    height: 24px;
    border-top: 1px solid #dddddd;
    border-right: 1px solid #c2c2c2;
    border-bottom: 1px solid #a3a3a3;
    border-left: 1px solid #c2c2c2;
    box-shadow: 0 1px 0 #dbdbdb;
    font-size: 13px;
    line-height: 24px;
    white-space: nowrap;
}

.catalog_sort a
		{
		color: #fff;
		text-decoration: none;
		background: #0e93cb;
		border-bottom: #225c89 solid 3px;
		-moz-border-radius: 5px 5px 5px 5px;
		-webkit-border-radius: 5px 5px 5px 5px;
		border-radius: 5px 5px 5px 5px;
		padding: 2px 5px;
		font-size: 13px;
		white-space: nowrap;
		}

.catalog_sort
		{
		/*border: 1px solid #0a6fbc;
		margin-bottom: 10px;
		padding: 4px;
		background: #eee;*/
		}
		
.marklog img
		{
		padding: 5px;
		width: 80px;
		}

.marklog a:hover
		{
		color: #0f8db3;
		}

.marklog a
		{
		color: #0f0f0f;
		}

.marklog
		{
		display: block;
		width: 100px;
		height: 120px;
		background: #eee;
		margin:5px;
		float: left;
		text-align: center;
		}